kann DDNS-Updater 2 nicht mehr starten

Netranger

Benutzer
Mitglied seit
23. Nov 2008
Beiträge
658
Punkte für Reaktionen
0
Punkte
42
Hab meine DS214+ gegen eine 216+ II ersetzt und nun hab ich das Problem dass ich das Paket zwar installieren jedoch nicht starten kann.

Jemand ne Idee woran es liegen kann???

Gruß Mike
 

Fusion

Benutzer
Mitglied seit
06. Apr 2013
Beiträge
12.826
Punkte für Reaktionen
527
Punkte
384
Hast du das Paket "Perl CGI Fix" von QTip schon installiert?
 

Netranger

Benutzer
Mitglied seit
23. Nov 2008
Beiträge
658
Punkte für Reaktionen
0
Punkte
42
ja und ich sagte ja dass ich das app gar nicht starten kann.

wenn ich auf ausführen gehe steht da nur angehalten - es lässt sich einfach nicht mehr starten.

habe bereits mehrmals neu installiert - trotzdem nüsse
 

Netranger

Benutzer
Mitglied seit
23. Nov 2008
Beiträge
658
Punkte für Reaktionen
0
Punkte
42
so, ich habs zum laufen gebracht, aber ohne backupdatei wäre das nicht gegangen.

folgendes musste ich machen:

paket neu installiert und wie gesagt einfach so liess es sich so nicht starten.
im angehaltenen zustand die app aufgerufen und neue konfig angelegt indem ich ein backup eingespielt habe.
dann wieder ins paketzentrum neuerlich gestartet und siehe da es geht.
hab schon nicht mehr gdacht dass ich es zum laufen bekomme.

gruß mike